<div class="postbox">
    <h2 class="hndle"><?php esc_attr_e( 'Custom Styles', 'activecampaign_email_preference_center' ); ?></h2>

    <div class="inside">
        <script src="//cdn.rawgit.com/google/code-prettify/master/loader/run_prettify.js"></script>
        <p><?php esc_attr_e( 'If you look at the source when viewing your preference center, you will see there are various classes attached to elements to help you style.', 'activecampaign_email_preference_center' ); ?></p>
        <p><strong><?php esc_attr_e( 'This plugin specifically does NOT include any styling as to make it easier to integrate with various themes.', 'activecampaign_email_preference_center' ); ?></strong></p>
        <p><?php esc_attr_e( 'Below is some basic styles which you can add to your Additional CSS section in Appearance->Customize to give you a basic idea of how you can style your preference center.', 'activecampaign_email_preference_center' ); ?></p>
        <pre class="prettyprint">

    .ac-preference-center {
        border:2px solid #eee;
        padding:20px;
        margin-bottom:20px;
    }

    .ac-welcome-text h3 {
        color: green;
    }

    .ac-list {
        border-bottom: 2px dashed #ccc;
        padding-bottom:10px;
        margin-bottom:20px;
    }

    .ac-list:last-child {
        border-bottom: none;
    }

    .ac-list-title {
        color:red;
    }

    .ac-action-text {
        display:block;
        font-weight:normal;
        font-size:13px;
        font-style: italic;
    }

    .ac-success {
        color: green;
    }

    .ac-error {
        color: red;
    }

    </pre>
    </div>
</div>