<?php if(!is_null($email)): ?>
<div class="ac-welcome-text">
    <h3><?php esc_attr_e( 'Welcome ', 'activecampaign_email_preference_center' ); ?><?php echo $email; ?><?php esc_attr_e( ', you are subscribed to the following lists.', 'activecampaign_email_preference_center' ); ?></h3>
</div>
<?php endif; ?>
<?php if ( count( $lists ) > 0 ): ?>

	<?php foreach ( $lists as $list ): ?>
        <div class="ac-list">
	        <?php if ( in_array( $list['id'], $subscribed_lists ) ): ?>
                <label class="ac-list-title"><input type="checkbox" name="subscribed_list_ids[]" value="<?php echo $list['id']; ?>" checked="checked"> <?php echo wp_unslash( $list['name'] ); ?></label>
                    <span class="ac-action-text"><?php esc_attr_e( 'To un-subscribe to this list uncheck this box and click the submit button at bottom of page.', 'activecampaign_email_preference_center' ); ?></span>
	        <?php else: ?>
                <label class="ac-list-title"><input type="checkbox" name="subscribed_list_ids[]" value="<?php echo $list['id']; ?>"> <?php echo wp_unslash( $list['name'] ); ?></label>
                    <span class="ac-action-text"><?php esc_attr_e( 'To subscribe to this list check this box and click the submit button at bottom of page.', 'activecampaign_email_preference_center' ); ?></span>
	        <?php endif; ?>
        </div>
	<?php endforeach; ?>

<?php endif; ?>

