<div class="wrap">
    <div class="ac-settings-wrap">

        <h1><?php 
esc_attr_e( 'ActiveCampaign Email Preference Center Settings', 'activecampaign_email_preference_center' );
?></h1>

        <div id="poststuff">

            <div id="post-body" class="metabox-holder columns-2">
                <div id="post-body-content">

                    <div class="postbox">
                        <h2 class="hndle"><?php 
esc_attr_e( 'API Settings', 'activecampaign_email_preference_center' );
?></h2>
                        <?php 
if ( !$valid ) {
    ?>
                            <div class="notice notice-error">
                                <p>Your ActiveCampaign Credentials are not correct.</p>
                            </div>
                        <?php 
}
?>
                        <div class="inside">
                            <form action="options.php" method="post">
								<?php 
settings_fields( $this->plugin_name . '_api' );
?>
                                <table class="form-table">

                                    <tbody>
                                    <tr valign="top">
                                        <th scope="row" class="titledesc">
                                            <label for="<?php 
echo  $this->plugin_name ;
?>_url"><?php 
esc_attr_e( 'ActiveCampaign URL', 'activecampaign_email_preference_center' );
?></label>
                                        </th>
                                        <td class="forminp">
                                            <input id="<?php 
echo  $this->plugin_name ;
?>_url" name="<?php 
echo  $this->plugin_name ;
?>_url" type="url" value="<?php 
echo  get_option( $this->plugin_name . '_url' ) ;
?>" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" class="large-text" required="required">
                                            <p class="description"><?php 
esc_attr_e( 'This is the URL to your ActiveCampaign installation', 'activecampaign_email_preference_center' );
?></p>
                                        </td>
                                    </tr>
                                    <tr valign="top">
                                        <th scope="row" class="titledesc">
                                            <label for="<?php 
echo  $this->plugin_name ;
?>_key">ActiveCampaign API Key</label>
                                        </th>
                                        <td class="forminp">
                                            <input id="<?php 
echo  $this->plugin_name ;
?>_key" name="<?php 
echo  $this->plugin_name ;
?>_key" type="text" value="<?php 
echo  get_option( $this->plugin_name . '_key' ) ;
?>" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" class="large-text" required="required">
                                            <p class="description"><?php 
_e( 'If you do not know your API Key or need help finding it, <a href="https://help.activecampaign.com/hc/en-us/articles/207317590-Getting-started-with-the-API" target="_blank">click here</a> for ActiveCampaign article.', 'activecampaign_email_preference_center' );
?></p>
                                        </td>
                                    </tr>

                                    </tbody>
                                </table>
								<?php 
submit_button( 'Save API Settings' );
?>
                            </form>
                        </div>
                    </div>

					<?php 

if ( $valid ) {
    require_once plugin_dir_path( __FILE__ ) . 'settings-free.php';
    require_once plugin_dir_path( __FILE__ ) . 'settings-styles.php';
}

?>

                </div>

				<?php 
require_once plugin_dir_path( __FILE__ ) . 'settings-sidebar.php';
?>
            </div>

            <br class="clear">
        </div>
    </div>
</div>